/* 
* Amazium V1.3
* Copyright 2012, Mike Ballan
* www.amazium.co.uk
*/

/***** Screen 960px *****/


.top {
	margin: 0 auto;
	margin-top: 30px;
}
.base {
	margin: 0 auto;
	margin-bottom: 40px;
}
span.example {
	margin-bottom: 5px;
	padding: 5px 0 5px 0;
	background-color: #eee;
	text-align: center;
	width: 100%;
	display: block;
}




/***** Screen Bigger than 960px *****/
@media only screen and (min-width:1200px) {
}



/***** Tablet (Smaller than 959px) *****/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}



/***** Phone (portrait 300px) *****/
@media only screen and (max-width: 767px) {
	body{
		min-width:0 !important;
	}
	h1{
		text-align:center;
	}
	#navi .left{
		width:150px;
		text-align:center;
		margin-bottom:10px;
		height:45px;
	}
	#navi{
		margin-top:10px;
	}
	#navi .maL8{
		margin-left:0;
	}
	.malc{
		text-align:center;
	}
	.mall{
		text-align:left;
	}
	.gallery {
		height: 190px;
		position: relative;
		width: 300px !important;
	}
	.sosialbox{
		position:static;
		padding-left:62px;
	}
	.spmaT5ul{
		margin-bottom:30px;
	}
	.container_24  .maboutbox{
		padding:0 35px !important;
		width:200px !important;
	}
	.mmaT0{
		margin-top:0 !important;
	}
	.itemmenu{
		padding-left:20px;
	}
	.itemmenu li{
		display:inline-block;
		width:125px;
	}
/* 	.itemmenu li.itemmenuli01,
	.itemmenu li.itemmenuli02{
		width:120px;
	}
	
 */
 	.item_img{
		width:300px;
	}
	.mlookbox{
		width:140px !important;
		margin-left:5px !important;
		margin-right:5px !important;
	}
	.mmaT20{
		margin-top:20px;
	}
	.link_bg03{
		width:100%;
		-webkit-background-size: 100% auto;
  		background-size:  100% auto;
		height:400px;
	}
	.storebox{
		width:120px !important;
		margin-left:15px !important;
		margin-right:15px !important;
	}
	.footer{
		margin-bottom:20px;
	}
	.disnosp{
		display:block;
	}
	.container_24 .mdisno{
		display:none !important;
	}
 }

/***** Phone (landscape 420px) *****/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.example {
		margin: 0;
		padding: 0;
	}
}



/***** Retina *****/
@media only screen and (-webkit-min-device-pixel-ratio:1.5) {
.example {
	margin: 0;
	padding: 0;
}
}
